Show patches with: Submitter = kiasoc5       |    State = Action Required       |    Archived = No       |   42 patches
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#59584,3/3] gnu: jp2a: Update to 1.1.1. Update ytfzf and dependencies to latest versions. - - - --- 2022-11-25 kiasoc5 New
[bug#59584,2/3] gnu: chafa: Update to 1.12.4. Update ytfzf and dependencies to latest versions. - - - --- 2022-11-25 kiasoc5 New
[bug#59584,1/3] gnu: ytfzf: Update to 2.5.2. Update ytfzf and dependencies to latest versions. - - - --- 2022-11-25 kiasoc5 New
[bug#59431] gnu: xfsprogs: Update to 6.0.0. [bug#59431] gnu: xfsprogs: Update to 6.0.0. - - - 4-- 2022-11-21 kiasoc5 New
[bug#59430] gnu: btrfs-progs: Update to 6.0.1. [bug#59430] gnu: btrfs-progs: Update to 6.0.1. - - - 4-- 2022-11-21 kiasoc5 New
[bug#59428,5/5] gnu: qtractor: Use qt6 instead of qt5. Use qt6 instead of qt5 for rncbc's audio projects. - - - 4-- 2022-11-21 kiasoc5 New
[bug#59428,4/5] gnu: padthv1: Use qt6 instead of qt5. Use qt6 instead of qt5 for rncbc's audio projects. - - - 4-- 2022-11-21 kiasoc5 New
[bug#59428,3/5] gnu: samplv1: Use qt6 instead of qt5. Use qt6 instead of qt5 for rncbc's audio projects. - - - 4-- 2022-11-21 kiasoc5 New
[bug#59428,2/5] gnu: drumkv1: Use qt6 instead of qt5. Use qt6 instead of qt5 for rncbc's audio projects. - - - 4-- 2022-11-21 kiasoc5 New
[bug#59428,1/5] gnu: synthv1: Use qt6 instead of qt5. Use qt6 instead of qt5 for rncbc's audio projects. - - - 4-- 2022-11-21 kiasoc5 New
[bug#59398,2/2] gnu: iwd: Update to 2.0. Update iwd and ell to latest versions. - - - 4-- 2022-11-20 kiasoc5 New
[bug#59398,1/2] gnu: ell: Update to 0.54. Update iwd and ell to latest versions. - - - 4-- 2022-11-20 kiasoc5 New
[bug#59296,2/2] gnu: trash-cli: Use G-expressions. Update trash-cli to 0.22.10.20. - - - 4-- 2022-11-16 kiasoc5 New
[bug#59296,1/2] gnu: trash-cli: Update to 0.22.10.20. Update trash-cli to 0.22.10.20. - - - 4-- 2022-11-16 kiasoc5 New
[bug#59295] gnu: udiskie: Update to 2.4.2. [bug#59295] gnu: udiskie: Update to 2.4.2. - - - 4-- 2022-11-16 kiasoc5 New
[bug#59294,2/2] gnu: httpie: Use G-expressions. Update httpie to 3.2.1. - - - 4-- 2022-11-16 kiasoc5 New
[bug#59294,1/2] gnu: httpie: Update to 3.2.1. Update httpie to 3.2.1. - - - 4-- 2022-11-16 kiasoc5 New
[bug#59210,3/3] gnu: Add gojq. Add gojq and dependencies. - - - 4-- 2022-11-12 kiasoc5 New
[bug#59210,2/3] gnu: Add go-github-com-itchyny-gojq. Add gojq and dependencies. - - - 4-- 2022-11-12 kiasoc5 New
[bug#59210,1/3] gnu: Add go-github-com-itchyny-timefmt-go. Add gojq and dependencies. - - - 4-- 2022-11-12 kiasoc5 New
[bug#59211] gnu: copyq: Update to 6.3.2. [bug#59211] gnu: copyq: Update to 6.3.2. - - - 4-- 2022-11-12 kiasoc5 New
[bug#59209,core-updates] gnu: bluez: enable wiimote plugin. [bug#59209,core-updates] gnu: bluez: enable wiimote plugin. - - - 3-- 2022-11-12 kiasoc5 New
[bug#59040] gnu: kanshi: Update to 1.3.0. [bug#59040] gnu: kanshi: Update to 1.3.0. - - - 4-- 2022-11-05 kiasoc5 New
[bug#59039] gnu: Add fuzzel. [bug#59039] gnu: Add fuzzel. - - - 4-- 2022-11-05 kiasoc5 New
[bug#59037] gnu: wf-recorder: Update to 0.3.0. [bug#59037] gnu: wf-recorder: Update to 0.3.0. - - - 4-- 2022-11-05 kiasoc5 New
[bug#59036] gnu: swayidle: Update to 1.7.1. [bug#59036] gnu: swayidle: Update to 1.7.1. - - - 4-- 2022-11-05 kiasoc5 New
[bug#59035] gnu: wofi: Update to 1.3. [bug#59035] gnu: wofi: Update to 1.3. - - - 4-- 2022-11-05 kiasoc5 New
[bug#58853] gnu: neomutt: Update to 20220429. [bug#58853] gnu: neomutt: Update to 20220429. - - - 4-- 2022-10-29 kiasoc5 New
[bug#58852] gnu: oauth2l: Update to 1.3.0. [bug#58852] gnu: oauth2l: Update to 1.3.0. - - - 4-- 2022-10-29 kiasoc5 New
[bug#58705] gnu: mpd: Update to 0.23.10. [bug#58705] gnu: mpd: Update to 0.23.10. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58704,2/2] gnu: ddcui: Update to 0.3.0. [bug#58704,1/2] gnu: ddcutil: Update to 1.3.2. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58704,1/2] gnu: ddcutil: Update to 1.3.2. [bug#58704,1/2] gnu: ddcutil: Update to 1.3.2. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58704,1/2] gnu: ddcutil: Update to 1.3.2. [bug#58704,1/2] gnu: ddcutil: Update to 1.3.2. - - - --- 2022-10-22 kiasoc5 New
[bug#58702] gnu: usbguard: Update to 1.1.2. [bug#58702] gnu: usbguard: Update to 1.1.2. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58701] gnu: bemenu: Update to 0.6.13. [bug#58701] gnu: bemenu: Update to 0.6.13. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58700] gnu: blueman: Update to 2.3.4. [bug#58700] gnu: blueman: Update to 2.3.4. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58699] gnu: libostree: Update to 2022.6. [bug#58699] gnu: libostree: Update to 2022.6. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58698] gnu: ugrep: Update to 3.9.2. [bug#58698] gnu: ugrep: Update to 3.9.2. - - - 4-- 2022-10-22 kiasoc5 New
[bug#58679,draft,staging] gnu: Use rust-1.64.0. [bug#58679,draft,staging] gnu: Use rust-1.64.0. - - - 4-- 2022-10-21 kiasoc5 New
[bug#58156] gnu: Add emacs-circadian. [bug#58156] gnu: Add emacs-circadian. - - - 4-- 2022-09-29 kiasoc5 New
[bug#57923] gnu: Add sov. [bug#57923] gnu: Add sov. - - - 4-- 2022-09-19 kiasoc5 New
[bug#57236] gnu: rust: Use rust-1.63.0 [bug#57236] gnu: rust: Use rust-1.63.0 - - - 4-- 2022-08-16 kiasoc5 New